Subject: [dnsop] RE: Complaint on abuse of DNSOP lists

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 10 May 2004 22:53:13 +0200

Speaking as OPS AD who is currently on-line.
The other OPS AD (David Kessens) is in the air and so is Harald.

Please refrain from this discussion on the DNSOP mailing list.

I have seen the complaint and will investigate and come with an
answer. The issue was between Dean and one of Rob Austein's email
addresses, so I do not see a need to discuss this on this mailing
list. So I declare this subject as a topic that is NOT a DNSOP
mailing list topic. Pls refrain from posting to this list on
this topic.

Thanks,
Bert (OPS AD)

> -----Original Message-----
> From: Dean Anderson [mailto:[email-masked]]
> Sent: maandag 10 mei 2004 22:10
> To: Pekka Savola
> Cc: Harald Tveit Alvestrand; [email-masked]; [email-masked]
> Subject: Re: Complaint on abuse of DNSOP lists
> 
> 
> On Mon, 10 May 2004, Pekka Savola wrote:
> 
> > On Mon, 10 May 2004, Dean Anderson wrote:
> > > Point of order, please
> > > 
> > > It seems that WG co-chair has begun to use an email 
> address that is 
> > > defaming Av8 Internet, Inc by returning business email to 
> users of Av8 
> > > Internet claiming that Av8 Internet has hijacked some 
> address space.
> > > 
> > > Av8 Internet hereby demands that the IETF immediately end 
> this behavior
> > > and halt the defamation of Av8 Internet, Inc by IETF 
> representatives.  
> > > IETF representatives must use email addresses that are 
> not configured for
> > > defamation of Av8 Internet, Inc.
> > 
> > If you look at the message, you will note that it is a 
> bounce from the
> > WG co-chair's _personal_ email address, directly to your email
> > address.
> 
> Actually, it bounces this way to all Av8 Internet Customers, 
> not just to
> me.  But it was a bounce to a message Mr. Austein posted on 
> DNSOP. It was
> not private business. It was IETF business.
> 
> Further, by reviewing the archives of DNSOP, I have found that Mr.  
> Austein's home address is <[email-masked]>, which he has used
> exclusively for some time until March 1st of this year. He 
> first started
> using the ISC.ORG address on a message involving
> draft-ietf-dnsop-inadr-required. Perhaps coincidentally, this 
> draft is a
> pet project of Mr. Austeins, and one to which I (and many others) have
> raised serious objections regarding both misleading and 
> incorrect content
> and procedural irregularities.  The archives show that since 
> March 1st,
> 2004, Mr.  Austein has made all his DNSOP posts from [email-masked].  
> 
> > I'd say that everyone has the right to choose what mail to 
> accept (or
> > not to accept).
> 
> They don't when they are conducting IETF business. IETF rules 
> require that
> participants not be excluded from IETF activities. WG chairs 
> and others
> cannot refuse email from participants.
> 
> As Joe Abley revealed previously, this configuration from 
> ISC.ORG isn't
> meant to actually block spam. The idea is to make Av8 
> Internet users have
> to seek other email addresses by which to contact them, and to obtain
> opportunities to defame Av8 Internet and perhaps others and 
> convince users
> to seek other services. This is unlawful.  Besides the defamation, it
> would is an illegal group boycott, and an unfair business practice.
> 
> Refusing email is one thing, though that is still not 
> permitted for IETF
> business.  Defamation by claiming addresses are hijacked is 
> quite another
> thing. This abuse of email addresses is unacceptable, and 
> illegal, and I
> can engage legal action if necessary to prevent an 
> organization like the
> IETF from permitting this abuse to continue.
> 
> Mr. Austein cannot be allowed to use the ISC.ORG address for IETF
> business.
> 
> > You might or might not have a point if this behaviour 
> happened on an 
> > IETF list, but that is not the case..
> 
> Actually, it is the case. This involves two IETF lists, and 
> the conduct of
> an IETF representative on the DNSOP list. My republishing of 
> Mr. Austein's
> defamation to the DNSOP and IETF list to make a complaint is a
> republishment for which Mr.  Austein and the IETF are legally 
> responsible
> under US defamation tort law.
> 
> Mr Austein as a representative of the IETF defamed Av8 
> Internet to me, to
> the customers of Av8 Internet, and to the readership of both 
> the IETF and
> DNSOP lists.  Mr. Austein is a co-chair of the IETF working 
> group.  This
> defamation came about through IETF working group business.
> 
> The IETF is responsible for the conduct of its representatives on its
> lists.  It is unlawful to permit its representatives to use addresses
> which are configured to defame IETF participants, and it is 
> against the
> IETF rules to refuse email from IETF participants.
> 
> Dean Anderson
> President
> Av8 Internet, Inc
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> _______________________________________________
> This message was passed through 
> [email-masked], which is a sublist of 
> [email-masked]. Not all messages are passed. Decisions on what 
> to pass are made solely by IETF_CENSORED ML Administrator 
> ([email-masked]).
> 
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

---

From: Dean Anderson <[email-masked]>
Date: Mon, 10 May 2004 16:21:16 -0400 (EDT)

On Mon, 10 May 2004, Ken Raeburn wrote:

> On May 10, 2004, at 14:17, Dean Anderson wrote:
> 
> > It seems that WG co-chair has begun to use an email address that is
> > defaming Av8 Internet, Inc by returning business email to users of Av8
> > Internet claiming that Av8 Internet has hijacked some address space.
> 
> That may or may not be, but since you didn't show any bounce from 
> uoregon, your claim of "abuse of DNSOP lists" in the subject line 
> appears to be unsupported.

Bounces don't have to come from Uoregon.  Mr. Austein is the WG chair.  He 
has to abide by the IETF rules, just like Uoregon (host of DNSOP)

> And I'd read the error message to suggest that perhaps Av8's net block 
> had *been* hijacked (in someone's experience, not necessarily 
> world-wide, which would be an interesting problem for globally 
> distributed block lists), not that Av8 necessarily had done it.

This isn't the case. And if it were, Av8 would make that claim, no one 
else would.

> > Av8 Internet hereby demands that the IETF immediately end this behavior
> > and halt the defamation of Av8 Internet, Inc by IETF representatives.
> > IETF representatives must use email addresses that are not configured 
> > for
> Yes, I'm sure that SRA was the one who submitted Av8's netblock to 
> SORBS, and set up ISC to use SORBS, as part of a secret plot to ruin 
> your reputation. </sarcasm>

This has no legal relevance. Repetition of defamation is still defamation. 

> How about suggesting a more positive solution, instead of throwing 
> around language like "defamation"?  Maybe, "IETF WG chairs should 
> have/use addresses that don't reject mail based on unreliable block 
> lists (for some definition of 'unreliable'), and the IETF should 
> provide a forwarding service for those chairs who cannot otherwise get 
> such an address."
> 
> I would also suggest you try to resolve the issue with SORBS, except 
> that when I tried the URL suggested, I got "ERROR: Couldn't prepare 
> statement: $dbh is (undef)".  So I guess you could question the 
> reliability of this particular service....

I have been in contact with SORBS, and with ISC.ORG. SORBS Australian
operator Matthew Sullivan says "sue me, I have no assets".  I did engage
an attorney in Australia, to review the possibility of a suit, and who
confirmed that Sullivan had no visible assets. It would cost about $50k
(US) to sue, and while Australian law provides that we can recover that,
it cannot be recovered from someone who has no assets.

ISC.ORG is the US promoter of SORBS (we got it booted from other US ISPs),
but ISC.ORG doesn't want to take a complaint. Bill Manning, of EP.NET
(ISC.ORG upstream) says he has no contract with me to accept complaints
about ISC.ORG.

Fortunately, almost no one is using SORBS, or has Av8 whitelisted.  Those 
few that have used SORBS (outside of ISC.ORG) have stopped using SORBS 
when the 130.105 listing is pointed out to them.

		--Dean

.

---

From: Dean Anderson <[email-masked]>
Date: Tue, 11 May 2004 15:32:27 -0400 (EDT)

I can't parse your statement.  I didn't say "assignment of IP space
__impunes__ a service". Perhaps you meant to say that your assignment of
IP address space to abusers doesn't impune the rest of your services. This
was the claim made by Media3 in Media3 v. MAPS.  Media3 lost.

But assignment of IP address space does indicate a relationship.  Your
denials of that relationship are frivolous.  Now, as in January, a close
read of your message reveals that you didn't actually _deny_ the
relationship, you tried to convince me that there was no _proof_ of any
relationship.  With regard to spam, we call such "deniable" relationships
"pink contracts".  The spam-hoster tries to deny that anyone has any proof
there is a relationship with the spammer.

I'd love to be able to say you were violating you AUP, but you don't have
one published.  Indeed, it is rather interesting that neither EP.NET (Bill
Manning), nor ISC.ORG (Paul Vixie) had published AUPs.

But as Media3 V. MAPS demonstrated, we can call a spade a spade.  You host
abusers, we can call you abuse-friendly.  

I suspect this is off-topic from the subject of abuse on DNSOP lists.  I
would like to redirect anyone who would like to continue this offlist. I
will shortly put all of your January emails and you current emails
regarding EP.NET and ISC.ORG on the web under IADL.ORG (Internet
Anti-Defamation League).

		--Dean

On Tue, 11 May 2004 [email-masked] wrote:

> 
> 
> 	assignment of IP space does not impune any other
> 	service. Asserting otherwise is foolish.  Pressing
> 	the point, esp. in public fora, appears to be 
> 	willful ignorance.  Please enjoy your blissful state.
> 
> --bill
> 
> 
> On Tue, May 11, 2004 at 02:02:45PM -0400, Dean Anderson wrote:
> > The following message indicates that EP.NET has assigned an IP address to 
> > ISC.ORG.  You are quite well aware of this.  Dissembling will not help 
> > you.
> > 
> > 		--Dean 
> > 
> > 
> > Date: Thu, 15 Jan 2004 10:26:42 -0500 (EST)
> > From: Dean Anderson <[email-masked]>
> > To: bill <[email-masked]>
> > Subject: Re: Complaint regarding www.sorbs.net (204.152.186.189) (fwd)
> > 
> > 
> > On Wed, 14 Jan 2004, bill wrote:
> > 
> > >       I have no reason to act as your relay agent.  We have no
> > >       agreement in place for me to act in this manner.
> > 
> > The traceroute I forwarded shows that your IP addresses 198.32.176.4 is
> > assigned to ISC.ORG, which typically indicates a relationship.
> > 
> > >  8  paix-gw4.isc.org (198.32.176.4)  92.828 ms  91.036 ms  91.415 ms
> > 
> > On Mon, 10 May 2004 [email-masked] wrote:
> > 
> > > 	Dean... you are asserting a relationship that you have no 
> > > 	way to prove exists.  Unless or until you can prove that
> > > 	ep.net is an upstream for isc.org, please refrain from 
> > > 	making such statements.  Traceroute is not your friend in
> > > 	this case.  Defamation works many ways.
> > > 
> > > --bill
> > > 
> 

.